Subject: Re: [Gen-art] Genart last call review of draft-ietf-ntp-mode-6-cmds-09

From: Alissa Cooper <[email-masked]>
Date: Wed, 26 Aug 2020 22:14:38 -0400

Vijay, thanks for your review. I entered a No Objection ballot.

Alissa

> On Jul 6, 2020, at 1:18 PM, Vijay Gurbani via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Vijay Gurbani
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-ntp-mode-6-cmds-09
> Reviewer: Vijay K. Gurbani
> Review Date: 2020-07-06
> IETF LC End Date: 2020-06-15
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: This I-D is ready to be published as a Historical RFC.
> 
> Major issues: 0
> 
> Minor issues: 0
> 
> Nits/editorial comments: 0
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art